#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.5
visibility:           public
id:                   dhall-docs-1.0.5-GdseODnETQs5WI7MaDsolF
key:                  dhall-docs-1.0.5-GdseODnETQs5WI7MaDsolF
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  f21e97092004747d0bff59ecff5ad0a7
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-docs-1.0.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-docs-1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-docs-1.0.5
hs-libraries:         HSdhall-docs-1.0.5-GdseODnETQs5WI7MaDsolF
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-2DlnxXwX1G4IdMr893KKKJ
    dhall-1.38.1-4Yn0PG21zPcBwSptLBfXBn directory-1.3.6.0
    file-embed-0.0.14.0-896ftZMG6oNBIUC2Mb08lN filepath-1.4.2.1
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    lucid-2.9.12.1-DpLh0K3EA0iEbePMJGMYZ6
    megaparsec-9.0.1-ILwaxfK8V4fDpS9AKkr9s9
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    mmark-0.0.7.3-xUTYB9ELF5EvuU60PJYQo mtl-2.2.2
    optparse-applicative-0.16.1.0-7exIqAYiZ8a87tzVLPmKjQ
    path-0.8.0-8DdVfgke0So1cQfEw0DeN4
    path-io-1.6.2-LPA2pLWm2Vt6LxLxYEVHMa
    prettyprinter-1.7.0-IcygC6oxBMR5rwFtc6qdvZ text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

